exports.products = [["Acer Aspire 5 A515-51G-55SC","The Aspire 5 looks to fit a media heavy lifestyle – it’s a dependable workhorse for anyone needing to create and share. Between photo-editing or online publishing, the Aspire 5 is the core tool around which users can organise a busy lifestyle.",
    "laptop","Acer","699","https://image.coolblue.io/products/946243"],
    ["Lenovo Yoga 520-14IKBR 81C80065MH","The Yoga 520 laptop is the ultimate in mobility, connectivity, and technology rolled into one.","laptop","Lenovo","749",
    "https://image.coolblue.io/products/998090"],
    ["HP 15-bs190nd","Power through your day with a stylish laptop created to keep you connected, and on top of everyday tasks. With reliable performance and long lasting battery life—you can easily surf, stream and stay in touch with what matters most.",
    "laptop","HP","569","https://image.coolblue.io/products/964873"],
    ["Medion Akoya P4603 D 10022301","The MEDION AKOYA presents itself as an ultra-thin and surprisingly lightweight notebook.","desktop","Medion","729",
    "https://image.coolblue.io/products/736197"],
    ["Apple iMac 27inch (2017) MNE92N/A 3,4 GHz 5K","Boasting the latest technology, breathtaking display and cutting-edge design, Apple's 27-inch iMac with 5K Retina display is built to give you the ultimate desktop experience.",
    "desktop","Apple","1949","https://image.coolblue.io/products/982493"],
    ["Dell OptiPlex 3050 MFXX8","Essential business desktops with best-in-class security and manageability in a space-saving design.","desktop","Dell","499",
    "https://image.coolblue.io/products/900467"],
    ["Samsung Galaxy Tab S3 Wifi","Enjoy the sleekness of a smartphone with all the benefits of a tablet.","tablet","Samsung","599",
    "https://image.coolblue.io/products/704262"],
    ["Apple iPad (2017) 128 GB Wifi","The Apple iPad with Retina display has the detail and size to really bring things to life.","tablet","Apple","429","https://image.coolblue.io/products/946002"],
    ["Huawei MediaPad M5 10,8 inch Wifi","The new generation Huawei flagship tablet, which can provide the extreme audio, video and work experiences.","tablet",
    "Huawei","399","https://image.coolblue.io/products/991580"],
    ["MSI GeForce GTX 1050 Ti Gaming X 4G","Everyone deserves great gaming.","graphicscard","MSI","229","https://image.coolblue.io/products/611133"],
    ["Gigabyte GeForce GTX 1080 Windforce OC 8G","For the gamer.","graphicscard","Gigabyte","689","https://image.coolblue.io/products/974739"],
    ["Asus GeForce Strix GTX 1060 O6G Gaming","Aura RGB Lighting displays millions of colour and six lighting effects to express your own unique style.",
    "graphicscard","Asus","419","https://image.coolblue.io/products/546120"],
    ["Samsung UE43MU6100","Certified Ultra HD with HDR means truly spectacular entertainment","television","Samsung","479","https://image.coolblue.io/products/807446"],
    ["Philips 49PUS7272 - Ambilight","This Full HD LED monitor with 50,000,000:1 high contrast ratio and HDMI interface is optimised for a fine image and colour quality. This approach extends to the sturdy stand and slim profile without compromising style in ensuring stability and durability. It features Smart View technology that can adjust colour parameters to deliver the same image quality and colours with straight viewing.",
    "television","Philips","699","https://image.coolblue.io/products/956381"],
    ["LG 43UJ630V","A masterpiece for the masses. This LG 43UJ630V UHD TV gives you perfect harmony between IPS 4K display and HDR technologies generating highly rich and vibrant visuals.",
    "television","LG","429","https://image.coolblue.io/products/826615"],
    ["Sony WH-1000XM2","Sony WH-1000XM2 Headband Style Wireless Noise Cancelling Headphones","headphone","Sony","360","https://image.coolblue.io/products/882645"],
    ["Bose QuietComfort 35 II wireless","How did Bose make its world class noise cancelling headphones even better? It now allows you to adjust the level of noise cancellation on the new QuietComfort 35 wireless headphones II.",
    "headphone","Bose","379","https://image.coolblue.io/products/913066"],
    ["Bowers & Wilkins PX","Introducing PX: headphones just got a lot more personal.","headphone","Bowers & Wilkins","400","https://image.coolblue.io/products/907684"],
    ["Bowers & Wilkins 685 S2","685 Series 2 headphones deliver a truly revelatory sound experience, thanks to an all-new drive unit design inspired by the Hi-Fi speakers, and adapted from our flagship P7 headphones.",
    "speaker","Bowers & Wilkins","649","https://image.coolblue.io/products/518649"],
    ["Dali Zensor 7","When German hi-fi magazine, STEREO, reviewed the Dali Zensor 7 speakers, they awarded them a full five out of five stars.",
    "speaker","Dali","429","https://image.coolblue.io/products/372522"],
    ["KEF T205","KEF - KEF T205 System, 5.1, 750W, 80 - 30000 Hz","speaker","KEF","1499","https://image.coolblue.io/products/462766"],
    ["Samsung Galaxy A5 (2017)","Comes with a 5.20-inch touchscreen display with a resolution of 1080 pixels by 1920 pixels.","cellphone","Samsung","279",
    "https://image.coolblue.io/products/656931"],
    ["Apple iPhone X 64GB","The most durable glass ever in a smartphone, front and back. Surgical‑grade stainless steel. Wireless charging with no charging cable required.",
    "cellphone","Apple","1079","https://image.coolblue.io/products/982902"],
    ["Nokia 7 Plus","The new Nokia 7 Plus has a ceramic-feel coating which brings a unique tactile feel and comfortable grip while elegantly hiding antenna lines.",
    "cellphone","Nokia","399","https://image.coolblue.io/products/991430"],
    ["Sony PlayStation 4 Pro 1 TB","Play your favourite games!","console","Sony","419","https://image.coolblue.io/products/933520"],
    ["Nintendo Switch","The newest console of Nintendo.","console","Nintendo","329","https://image.coolblue.io/products/786731"],
    ["Microsoft Xbox One X","Play over 100 console exclusives like Gears of War 4 on the newly designed Xbox One X","console","Microsoft","475",
    "https://image.coolblue.io/products/802976"],
    ["Canon EOS 1300D","Canon EOS 1300D DSLR Camera.","camera","Canon","293","https://image.coolblue.io/products/495079"],
    ["Nikon D5300","Get ready to shoot something special. With the all-new Nikon D5300, the world of Nikon D-SLR photography just became even more exciting.",
    "camera","Nikon","529","https://image.coolblue.io/products/629738"],
    ["Canon EOS 750D","Effortlessly take better pictures.","camera","Canon","599","https://image.coolblue.io/products/371412"]];